<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
	    <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio</title>

    </head>
    <body>

        <!-- Navbar -->
        <div class="bg-primary text-center fixed-top pt-1 pb-1">

            <a href="" class="text-white mr-4 ml-4">
                Home
            </a>
            <a href="" class="text-white mr-4 ml-4">
                About Me
            </a>
            <a href="" class="text-white mr-4 ml-4">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div class="text-center pb-4">

                <img width="200" class="mt-5 rounded-circle w-25 mb-2" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div class="">
                    <h2 text class="border-bottom border-primary offset-5 col-2">
                        Ada Lovelace
                    </h2>
                    <h4 class="">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="text-center w-50 offset-3 mt-2">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary text-center pl-5 pr-5 pt-5 pb-5">
            <div class="w-25 d-inline-block bg-dark ml-2 mr-2 pt-2">
                <img class="img-fluid pl-3 pr-3 pt-3 pb-3" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3 class="text-white">My First Project</h3>
                <p class="text-white pb-4">A simple project made from HTML</p>
            </div>
            <div class="w-25 d-inline-block bg-dark ml-2 mr-2 pt-2">
                <img class="img-fluid pl-3 pr-3 pt-3 pb-3" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3 class="text-white">My Second Project</h3>
                <p class="text-white pb-4" >A simple project made from CSS</p>
            </div>
            <div class="w-25 d-inline-block bg-dark ml-2 mr-2 pt-2">
                <img class="img-fluid pl-3 pr-3 pt-3 pb-3" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3 class="text-white">My Third Project</h3>
                <p class="text-white pb-4">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-center pt-3 pb-1">
            <p class="text-white">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>
